prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include
girdir=/usr/lib64/mutter
typelibdir=/usr/lib64/mutter
apiversion=3

Name: libmutter
Description: Mutter window manager library
Requires: gsettings-desktop-schemas gtk+-3.0 mutter-clutter-3 x11
Version: 3.30.2
Libs: -L${libdir} -lmutter-3
Cflags: -I${includedir}/mutter
